Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/POST/monitoring01_lmdz.cfg
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/POST/monitoring01_lmdz.cfg	(revision 5505)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/POST/monitoring01_lmdz.cfg	(revision 6100)
@@ -39,23 +39,23 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
- bils_global    | "bils"                       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "bils[d=1]"               | "Surf. total heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=2]"   
- nettop_global  | "tops topl"                  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "(tops[d=1]-topl[d=2])"   | "TOA. total heat flux (GLOBAL)"          | "W/m^2"     | "aire[d=3]"
- nettop0_global | "tops0 topl0"                | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "(tops0[d=1]-topl0[d=2])" | "TOA. total heat flux ClearSky (GLOBAL)" | "W/m^2"     | "aire[d=3]"
- t2m_global_prio     | "t2m"                        | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (GLOBAL)"       | "degrees C" | "aire[d=2]"
- t2m_land       | "t2m pourc_ter pourc_lic"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (LAND)"         | "degrees C" | "aire[d=4]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
- tsol_global    | "tsol"                       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "(tsol[d=1]-273.15)"      | "Surface Temperature (GLOBAL)"           | "degrees C" | "aire[d=2]"
- tsol_land      | "tsol pourc_ter pourc_lic"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "(tsol[d=1]-273.15)"      | "Surface Temperature (LAND)"             | "degrees C" | "aire[d=4]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
- precip_global  | "precip"                     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (GLOBAL)"  | "mm/d"      | "aire[d=2]"
- precip_land    | "precip pourc_ter pourc_lic" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (LAND)"    | "mm/d"      | "aire[d=4]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
- evap_global    | "evap"                       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "evap[d=1]"               | "Evaporation (GLOBAL)"                   | "kg/(s*m2)" | "aire[d=2]"
- evap_land      | "evap pourc_ter pourc_lic"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "evap[d=1]"               | "Evaporation (LAND)"                     | "kg/(s*m2)" | "aire[d=4]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
- flat_global    | "flat"                       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "flat[d=1]"               | "Surf. latent heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=2]"
- prw_global     | "prw"                        | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "prw[d=1]"                | "Precipitable water (GLOBAL)"            | "kg/m^2"    | "aire[d=2]"
- ener_global    | "nettop precip snow sols soll sens" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "nettop[d=1,x=@ave,y=@ave]+(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6+snow[d=3,x=@ave,y=@ave]*2.8345E+6-sols[d=4,x=@ave,y=@ave]-soll[d=5,x=@ave,y=@ave]-sens[d=6,x=@ave,y=@ave]" | "Destruction d energie par l atmosphere" | "W/m^2" | "1" |
- bils_corrected_global  | "bils precip snow flat" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "bils[d=1,x=@ave,y=@ave]-flat[d=4,x=@ave,y=@ave]-(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6-snow[d=3,x=@ave,y=@ave]*2.8345E+6" | "Corrected energy budget at surface" | "W/m^2" | "1" |
- vitu_qbo               | "vitu"                  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "vitu[y=-5:5@ave,x=-180:180@ave,z=5000,d=1]"                | "vitu at 5000 Pa for QBO +5deg/-5deg"            | "m/s"    | "1"
- od550aer_tropo_forcing | "od550aer"              | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550aer[d=1]"           | "Total aerosol optical depth at 550nm"   | "-"         | "aire[d=2]"   
- od550aer_strat_forcing | "od550_STRAT"           | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550_STRAT[d=1]"        | "Aerosol optical depth at 550nm"         | "-"         | "aire[d=2]"   
- od550lt1aer_forcing    | "od550lt1aer"           | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550lt1aer[d=1]"        | "Fine mode optical depth"                | "-"         | "aire[d=2]"   
+ bils_global    | "bils"                       | "" | "bils[d=1]"               | "Surf. total heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=1]"   
+ nettop_global  | "tops topl"                  | "" | "(tops[d=1]-topl[d=2])"   | "TOA. total heat flux (GLOBAL)"          | "W/m^2"     | "aire[d=1]"
+ nettop0_global | "tops0 topl0"                | "" | "(tops0[d=1]-topl0[d=2])" | "TOA. total heat flux ClearSky (GLOBAL)" | "W/m^2"     | "aire[d=1]"
+ t2m_global_prio     | "t2m"                        | "" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (GLOBAL)"       | "degrees C" | "aire[d=1]"
+ t2m_land       | "t2m pourc_ter pourc_lic"    | "" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (LAND)"         | "degrees C" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ tsol_global    | "tsol"                       | "" | "(tsol[d=1]-273.15)"      | "Surface Temperature (GLOBAL)"           | "degrees C" | "aire[d=1]"
+ tsol_land      | "tsol pourc_ter pourc_lic"   | "" | "(tsol[d=1]-273.15)"      | "Surface Temperature (LAND)"             | "degrees C" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ precip_global  | "precip"                     | "" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (GLOBAL)"  | "mm/d"      | "aire[d=1]"
+ precip_land    | "precip pourc_ter pourc_lic" | "" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (LAND)"    | "mm/d"      | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ evap_global    | "evap"                       | "" | "evap[d=1]"               | "Evaporation (GLOBAL)"                   | "kg/(s*m2)" | "aire[d=1]"
+ evap_land      | "evap pourc_ter pourc_lic"   | "" | "evap[d=1]"               | "Evaporation (LAND)"                     | "kg/(s*m2)" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ flat_global    | "flat"                       | "" | "flat[d=1]"               | "Surf. latent heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=1]"
+ prw_global     | "prw"                        | "" | "prw[d=1]"                | "Precipitable water (GLOBAL)"            | "kg/m^2"    | "aire[d=1]"
+ ener_global    | "nettop precip snow sols soll sens" | "" | "nettop[d=1,x=@ave,y=@ave]+(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6+snow[d=3,x=@ave,y=@ave]*2.8345E+6-sols[d=4,x=@ave,y=@ave]-soll[d=5,x=@ave,y=@ave]-sens[d=6,x=@ave,y=@ave]" | "Destruction d energie par l atmosphere" | "W/m^2" | "1" |
+ bils_corrected_global  | "bils precip snow flat" | "" | "bils[d=1,x=@ave,y=@ave]-flat[d=4,x=@ave,y=@ave]-(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6-snow[d=3,x=@ave,y=@ave]*2.8345E+6" | "Corrected energy budget at surface" | "W/m^2" | "1" |
+ vitu_qbo               | "vitu"                  | "" | "vitu[y=-5:5@ave,x=-180:180@ave,z=5000,d=1]"                | "vitu at 5000 Pa for QBO +5deg/-5deg"            | "m/s"    | "1"
+ od550aer_tropo_forcing | "od550aer"              | "" | "od550aer[d=1]"           | "Total aerosol optical depth at 550nm"   | "-"         | "aire[d=1]"   
+ od550aer_strat_forcing | "od550_STRAT"           | "" | "od550_STRAT[d=1]"        | "Aerosol optical depth at 550nm"         | "-"         | "aire[d=1]"   
+ od550lt1aer_forcing    | "od550lt1aer"           | "" | "od550lt1aer[d=1]"        | "Fine mode optical depth"                | "-"         | "aire[d=1]"   
  tro3_strato_forcing_DU | "colO3_strat"           | "" | "colO3_strat[x=@ave,y=@ave,d=1]"     | "colonne ozone strato" | "DU" | ""
  tro3_tropo_forcing_DU  | "colO3_trop"            | "" | "colO3_trop[x=@ave,y=@ave,d=1]"      | "colonne ozone trop"   | "DU" | ""
